select,div,input,textarea,body,p,li,ul,ol,a,form {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}

html {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
}

body {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	background-color:white;
}

form {
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:inline;
}

.tbl
{ 
	border-collapse: collapse;
	border-spacing: 0;
	border:0; 
}

.tbl td
{ 
	padding: 0; 
}


#container {
	width:999px;
	left:50%;
	margin-left:-500px;
	position:relative;
}

/*top*/

#topline {
	height:45px;
	/*background-image:url(/i/topline.png);
	background-repeat:repeat-x;*/
	background: #E0E0E0;
}

#toplineblack {
	height:1px;
	margin-top:2px;
	background-color:#cccccc;
}


#topgradgrey {
	height:253px;
	text-align:right;
	position: relative;
	border-bottom: 1px solid #cccccc;
}

.social {
	position: absolute;
	left: 15px;
	bottom: 17px;
}

.social img {
	width: 24px;
}

.social2 img {
	width: 24px;
}

.informer {
	padding: 5px 10px 10px 10px;
	border-bottom: 1px dotted #cccccc;	
}

.informer li a {
	text-decoration: none;
}

.absmenu {
	position: relative;
	z-index: 10;
	padding: 5px 10px 10px 10px;
	border-bottom: 1px dotted #cccccc;
	font-family: Tahoma,Times,Serif;
}

.absmenusub {
	display: none;
	background: #e0e0e0;
	box-shadow: 0 0 3px rgba(0,0,0,0.5);
	position: absolute;
	right: 0;
	top: 0;
	width: 400px;
	border-radius: 5px;
}

.absmenulink {
	font-size: 14px;
	padding: 0 30px 0 0;
	background: url(/i/rubr1.png) no-repeat right center;
	cursor: pointer;
	color: #000000;
	width: 105px;
	margin: 0 auto;
}

.absmenudelim {
	padding-top: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #000000;
}

#topgradgrey .social img {
	margin: 0 5px 0 0;
}

#topgradgrey img {
}

#logo1 {
	width:97px;
	height:97px;
	background-image:url(/i/logo1.png);
	display: none;
}

#logo2 {
	width:320px;
	height:42px;
	background-image:url(/i/logo3.png);
	position: absolute;
	left: 20px;
	top: 103px;
}

.abouttext {
	position: absolute;
	left: 20px;
	top: 20px;
	font-size: 12px;
	text-align: left;
}

#addlogo {
	float:right;
	right:20px;
	left:auto;
	position:absolute;
	top:0px;
}

#addlogo table {
	
}

#addlogo td {
	border-left:1px solid #000000;
	padding: 0 20px 0 20px;
	font-size: 14px;
	height: 40px;
}

#addlogo td.left {
	border: 0;
}

#topmenu {
	position:absolute;
	left:20px;
	top:15px;
	font-size:12px;
	font-weight:bold;
}

#topmenu a {
	color: #000000;
	margin-right:20px;
	background-image:url(/i/nextwhite.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:12px;
}

#orange {
	position:absolute;
	left:0;	
	top:240px;
	background-color:#ed9430;
	width:100%;
	height:28px;
	font-size:13px;
	text-align:right;
}

#orange div {
	margin:5px 25px 0 0;
}

#black {
	position:absolute;
	left:0;	
	top:240px;
	background-color:#00306B;
	width:100%;
	height:31px;
}

#white {
	width:100%;
	height:60px;
	background-color:white;
}

/*content carcass*/
#content {
	margin-top:2px;
	font-size:13px;
	font-family: Tahoma,Times,Serif;

}

#content a {
	color:black;
}

#left {	
	width:220px;
	border-left:1px solid #CCCCCC;
}

.left_i {
	padding: 5px;
}

#right {
}

#center {
	width:0px;
	display:none;
	background-color:#8f8e79;
	border-right:2px solid white;
}

#center .hotannot {
	padding:0 5px 0 8px;
}

#center1 {
	background-color:#ed9430;
	height:28px;
	width:100%;
}

#currentnumber {
	padding: 13px 0 0 0;
	font-weight:bold;
	font-size:12px;
	white-space: nowrap;
	color: #444444;
}

#currentnumber span {
	font-size: 17px;
	margin: 0 0 5px 0;
	display: block;
}

/*search*/

#search {
	font-size:11px;
	text-align:right;
	margin-top:3px;
	margin-right:25px;
	color:white;
	position: absolute;
	left: 145px;
	bottom: 18px;
}

#search td {
	font-size:11px;
}

.searchbutton {
	background-color: #ffffff;
	border:0px;
	font-weight:bold;
	font-size:12px;
	margin-left:1px;
	color: #f70205;
	padding: 3px;
}

.searchinput {
	background-color:white;
	border:1px solid #cccccc;
	width:150px;
	font-size:12px;
	color:black;
	padding: 3px;
}

/*leftmenu*/

.leftmenu {
	float:left;
	width: 50%;
}

.leftmenudelimiter {
	border-bottom:1px dotted #999999;
	width:196px;
	display: none;
}

.leftmenu img {
	margin-left:0px;
	float:left;
	position:relative;
	left:7px;
	top:4px;
}

.leftmenu span {
	display:block;
	text-align: left;
	padding: 5px 10px;
}

.leftmenu a {
	color:black;
	font-weight:bold;
	font-size:12px;
	text-decoration: none;
}

/*bottom*/
#bottom {
	margin-top:1px;
	width:999px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

#bottom1 {
	margin-top:2px;
	background-color:#e0e0e0;
	/*height:47px;*/
	width:999px;
	text-align:center;
	font-size:11px;
	padding-top:15px;
	padding-bottom: 20px;
}

.bottom1_i {
	padding:0 20px;
}

#bottom1 table.bottom1_i1 {
	width: 100%;
	font-size:11px;
}

#bottom1 td.left, #bottom1 td.right { width: 50%;}

#bottom1 td.left {
	border-right: 1px solid #cccccc;
}

#bottom1, #bottom1 a {
	color:#555555;
}

#sendmanuscript {
	float:right;
	font-size:11px;
	margin-right:25px;
	margin-top:0;
}

#sendmanuscript a {
	margin-left:10px;
	font-weight:bold;
	font-size:12px;
	color:white;
}

#rss {
	margin-left:20px;
}

.clr {
	clear:both;
	float:none !important;
	height:1px !important;
	font-size:1px !important;
	border:none;
	margin:0 !important;
	padding:0 !important;
	background:transparent !important;
	visibility:hidden !important;
} 


/* ---- */
#newnum {
	font-size:12px;	
	margin-bottom:10px;
}

#newnum .title {
	background-color:#c0c0c0;
	font-size:17px;
	color:#777777;
	font-family:Tahoma,Times, Serif;
	padding:2px 0 2px 5px;
}

#newnum .rubs
{
	background-color:#e0e0e0;
	color:#E3E5D8;
	padding:5px 0 5px 5px;
}

#newnum .rubname
{
	color:black;
	font-weight:bold;
	font-size:12px;	
	text-decoration: none;
}

#newnum .rubcnt
{
	color:gray;
	font-size:12px;	
}

/* ---- */

.hotannottitle {
	border-bottom:1px solid white;
}

.hotannottitle .title
{
	display:block;
	color:#E2E2DD;
	font-size:14px;
	font-weight:bold;
	font-family:Georgia, Times, Serif;
	position:relative;
	top:1px;
	float:left;
}

.hotannottitle img
{
	float:right;
	position:relative;
	top:5px;
	/*margin-left:2px;*/
}

.hotarticleannot  .articleannot {
	font-size:11px;
}

.hotarticleannot
{
	padding-bottom:30px;
	margin-top:5px;
}

.hotarticleannot .title
{
	color:white;
	font-weight: normal;
	font-size:24px;
	margin-bottom:10px;
	text-decoration:none;
}

#center .hotarticleannot .title {
	color: #ffffff;
}

.hotarticleannot .img
{
	margin-top:3px;
	margin-bottom:3px;
	margin-right:6px;
}

.hotarticleannot .annot
{
	color:white;
	font-size:13px;
	margin-top:5px;
}

.horizlh
{
	border-bottom:1px solid white;
}

.hotarticleannot .next {
	background-image:url(/i/nextwhite.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:10px;
	color:white !important;
	font-size:11px;
	display:block;
	margin-top:7px;
	width:25px;
}


/* ---- */

/* ---- */


.annottitle {
	border-bottom:1px solid #999999;
}

.annottitle .title
{
	display:block;
	color:#3d3d3b;
	font-size:15px;
	font-family:Tahoma, Times, Serif;
	position:relative;
	top:1px;
	float:left;
}

.annottitle img
{
	float:right;
	position:relative;
	top:5px;
	
}

.articleannot
{
	padding-bottom:20px;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:0;
}

.articleannot .title
{
	color:black;
	font-weight: bold;
	font-size:26px;
	margin-bottom:10px;
	text-decoration:none;
	display: block;
}

.articleannot .img
{
	margin-top:3px;
	margin-bottom:3px;
	margin-right:7px;
}

.articleannot .annot
{
	color:black;
	font-size:14px;
	margin-top:5px;
}

.articleannot .title2 {
	margin-bottom: 12px;
}

.horizla
{
	border-bottom:1px dotted black;
	margin-bottom:17px;
}

.articleannot .next {
	background-image:url(/i/nextred.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:10px;
	color:#FF0000;
	font-size:11px;
	display:block;
	margin:7px 5px 0 0;
	float: right;
}

.articleannot .commentslink {
	background-image:url(/i/nextred.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:10px;
	color:#FF0000;
	font-size:11px;
	display:block;
	margin:7px 20px 0 20px;
	float: right;
}

/* ---- */

.vertline
{
	border-right:1px solid gray;
	margin-right:5px;
}

.horizline
{
	border-bottom:1px solid white;
	padding-bottom:5px;
}

.nexthot a
{
	color:white;
	font-size:12px;
}

.nexthot img
{
	margin-right:5px;
	width:8px;
	height:8px;
}

/* ---- */
.pathlinks {font-size:13px;color:black}
.pathlinks:link {color:black}
.pathlinks:visited {color:black}
.pathlinks:hover {color:#fda740}
.pathlinks:active {color:black}

/*pageswitcher*/
.pageswitcher {
	font-size:13px;
	color:#808080;
	float:left;
	width:50%;
	padding-top:3px;
}

.pageswitcher .back {
	float:left;
}

.pageswitcher .back img {
	margin-right:5px;
	border:0;
}

.pageswitcher .forward img {
	margin-left:5px;
	border:0;
}

.pageswitcher .delimiter {
	float:left;
	width:15px;
	text-align:center;
	color:#808080;
	/*background-image:url(/i/li.gif);
	background-position:center;
	background-repeat:no-repeat;*/
}
.pageswitcher .forward {
	float:left;
}
.pageswitcher .pagelist {
	clear:both;
	margin-top:4px;
	font-size:13px;
}
.pageswitcher .pagelist span {
	border:1px solid #808080;
	color:#808080;
	font-weight:bold;
	padding:2px 7px 2px 7px;
	line-height:22px;
}

#art
{
	
}

#art .title
{
	color:black;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	margin-bottom:10px;
}

#art .annot
{
	font-size:16px;
}

#art .text
{
	font-size:14px;
	line-height: 19px;
}

#art img[align=left]
{
	margin: 0 10px 10px 0;
}

#art img[align=right]
{
	margin: 0 0 10px 10px;
}

.acthref
{
	margin-bottom:5px;
}
.nums
{
	color:green;
	font-size:14px;
	font-weight:bold;
	margin-left:0px;
	
}

.archnums
{
	font-size:12px;
	font-weight:bold;
	margin-left:7px;
	margin-top:7px;
	
}

.backlink {
	background-image:url(/i/nextred.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:10px;
	color:red;
	font-size:11px;
	display:block;
	margin-top:7px;
	width:50px;
}

#right .internal {
	padding:10px 20px 10px 10px;
}

.img {
	behavior:url("/pngbehavior.htc");
}

.pagetitle {
	border-bottom:1px solid #999999;
	margin-bottom:20px;
}

.pagetitle .title
{
	color:#999999;
	font-size:14px;
	font-weight:bold;
	font-family:Georgia, Times, Serif;
	position:relative;
	top:1px;
}

.pagetitle img
{
	float:right;
	position:relative;
	top:5px;
}

/*hackmenu*/
#hackleftmenucontainer {
	position:absolute;
	left:0px;
	top:240px;
	display:none;
	width:196px;
}

.hackleftmenu {
	clear:both;
	position:relative;
	padding:5px 0 5px 0;
}

.hackmenudelimiter {
	border-bottom:1px dotted #999999;
	width:196px;
	visibility:hidden;
}

.hackleftmenu img {
	margin-left:0px;
	float:left;
	position:relative;
	left:7px;
	top:4px;
}

.hackleftmenu span {
	margin-left:32px;
	display:block;
	position:relative;
	z-index:20px;
	/*visibility:hidden;*/
}

#hackleftmenucontainer a {
	color:black;
	font-weight:bold;
	font-size:12px;
	visibility:visible;
}

.hotnum {
	font-size:12px;	
	margin-bottom:10px;
}

.hotnum .title {
	background-color:#c7ccae;
	font-size:14px;
	color:#777777;
	font-weight:bold;
	font-family:Georgia, Times, Serif;
	padding:2px 0 2px 5px;
}

.newannot {
	padding:0 6px 0 6px;
}

.tst1
{
	margin-right:10px;
}

.tst
{
	margin-right:10px;
	margin-left:10px;
}

.afishat {
	border-bottom:1px solid white;
}


.afishat .title
{
	display:block;
	color:#E2E2DD;
	font-size:14px;
	font-weight:bold;
	font-family:Georgia, Times, Serif;
	position:relative;
	top:1px;
	float:left;
}

.afishat img
{
	float:right;
	position:relative;
	top:5px;
	margin-left:2px;
	border:0;
}

.afishatp
{
	margin-top:5px;
}
.afishatp .img1
{
	margin-top:3px;
	margin-right:7px;
	margin-left:0px;
	border:0;
	background:transparent;
}
.afishatp .ttl
{
	margin-top:2px;
	margin-left:0;
	padding:0;
}

.afishatp .ttl
{
	margin-top:2px;
	margin-left:0;
	padding:0;
}

.afishatp .n
{
	font-size:12px;
	color:white;
	font-weight:bold;
	margin:0;
}

.afishatp .aa
{
	font-size:11px;
	color:white;
	margin:0;
	padding:5px 5px 5px 0px;
}

.no
{
	font-size:11px;
	color:white;
	padding:0;
}

.no ul
{
	margin-top:0px;
	margin-left:15px;
}

h1 {
	color:black;
	font-size:26px;
	font-weight: normal;
	text-align: left;
	margin:10px 0 0 0;
	margin-bottom:10px;
}

.txt {
	font-size:13px;
}

.forms {
	font-size:13px;
}

.forms input,textarea {
	border:1px solid black;
}

.button {
	background-color:#f70205;
	border:0px !important;
	height:20px;
	font-weight:bold;
	font-size:12px;
	color:white;
}

.calendar {
	font-size:12px;
}

#path {
	/*position:absolute;
	left:479px;
	top:65px;*/
	font-size:11px;
	color:#999999;
}

#path a {
	color:#999999;
}

#bottomlinks {
	font-size:11px;
}

#bottomlinks .print {
	background-image:url(/i/nextred.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:10px;
	font-size:11px;
	display:block;
	margin-top:7px;
	width:138px;
}

#bottomlinks .forum {
	background-image:url(/i/nextred.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:10px;
	font-size:11px;
	display:block;
	margin-top:7px;
	width:155px;
}

.afishahor {
	border-bottom:1px dotted white;
}

h2 .gtext
{
	color: gray;
	font-size: 16px;
}

h2 .x2
{
	color: gray;
	font-size:14px;
	font-weight: normal;
}

#right .autitle
{
	font-weight: bold;
	font-size: 14px;
}

#right .gxtext
{
	color: gray;
	font-size: 12px;
}

#right .xauth
{
	margin-bottom: 20px;	
}

#right .xauth .x1
{
	margin-bottom: 15px;
}

#right .xauth .x1 div
{
	margin-top: 3px;
	color: gray;
}

#right .aauth
{
	margin: 10px 0;
	font-weight: bold;
	font-size: 14px; 
	color: #635252;
}

#right .aauth span
{
	color: black;
}

#right .aauth div
{
	color: gray;
	font-size: 12px;
	font-weight: normal;
}

form .rd
{
	color: red;
}

#newspapershadow {
	display: none;
}

#bannerslider {
	position: absolute;
	right: 54px;
	top: 20px;
	width: 500px;
	height: 214px;
}

#bannerslider {
	color: #000000;
	text-align: left;
}

#bannerslider .hotannottitle {
	display: none;
}

#bannerslider .hotarticleannot .title {
	color: #000000;
	font-size: 20px;
}

#bannerslider .hotarticleannot .annot {
	color: #000000;
}

#bannerslider .one {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
	display: none;
}

#bannerslider .one_0 {
	display: block;
}

#bannerslider .slidertext {
	position: absolute;
	right: 10px;
	bottom: 5px;
	background: rgba(255, 255, 255, 0.7);
	color: #000000;
	width: 250px;
	height: 203px;
	border-radius: 10px;
	font-size: 12px;
	border: 1px solid #f0f0f0;
}


#bannerslider .slidertext_i {
	padding: 10px;
}

#bannerslider .slidertext_i_1 {
	width: 230px;
	height: 190px;
	overflow: hidden;
}

#bannerslider .title {
	color: #000000;
	font-size: 1.5em;
	font-weight: bold;
	text-decoration: none;
}

#bannerslider .annot {
	padding: 5px 0 0 0;
}

#bannerslider .next {
	display: none;
}

#bannerslider .slidernext {
	cursor: pointer;
	position: absolute;
	right: -40px;
	top: 85px;
	width: 32px;
	height: 32px;
	background: url(/i/slide_next.png);

}


#bannerslider .sliderprev {
	cursor: pointer;
	position: absolute;
	left: -40px;
	top: 85px;
	width: 32px;
	height: 32px;
	background: url(/i/slide_prev.png);
}

.companylink {
	text-align: center;
	width: 80%;
}

.companylink a {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.shareicons {
	font-size: 12px;
}

.author2 {
	color: #555555;
	margin: 0 0 15px 0;
	text-align: right;
}

.title2 {
	font-size: 18px;
}

#art .title2 {
	margin: 0 0 15px 0;
}


.articleinformer {
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
	border-top: 1px dotted black;
	border-bottom: 1px dotted black;
}


.articleinformer_i {
	
}

.articleinformer_one {
	width: 25%;
	float: left;
}

#left .articleinformer_one {
	width: 100%;
	float: none;
}

#left .articleinformer {
	border-bottom: 1px dotted #CCCCCC;
	border-top: 0;
}

.articleinformer_one_i {
	padding: 10px;
}

.articleinformer_one_img {
	width: 172px;
	height: 129px;
	overflow: hidden;
	background-position: center center;
	background-repeat: no-repeat;
}

.articleinformer_one_img a {
	display: block;
	width: 100%;
	height: 100%;
}

.articleinformer_one_title {
	margin: 5px 0 0 0;
	text-align: center;
}

.articleinformer_one_title a {
	text-decoration: none;
	font-weight: bold;
}

.comments {

}

.comments h3 {
	padding: 20px 0 0 0;
	margin: 20px 0 0 0;
	border-top: 1px dotted black;	
}

.comments_add h3 {
	border: 0;
	margin: 0 0 20px 0;
	padding-top: 0;
}

.comments, .comments table {
	font-size: 14px;
}

.comments_add {
	padding: 20px 0 0 0;
	margin: 20px 0 0 0;
	border-top: 1px dotted #777777;	
}

.comments_add .comments_add_text {
	width: 200px;
	border: 1px solid #777777;
	padding: 4px;
	font-size: 1em;
}

.comments_add .comments_add_textarea {
	width: 500px;
	height: 200px;
	border: 1px solid #777777;
	padding: 4px;
	font-size: 1em;
}

.comments_one {
	padding: 20px 0 0 0;
	margin: 20px 0 0 0;
	border-top: 1px dotted #cccccc;	
}

.comments_one_header {
	font-size: 13px;
	color: #555555;
	margin: 0 0 10px 0;
}


label.error {
	position: absolute;
	left: -9000px;
	top: -9000px;
	opacity: 0;
}

.required.error {
	box-shadow: 0 0 2px rgba(255,0,0,0.6);
	border: 1px solid red;
}

.articleinformer_name {
	padding: 10px 0 0 10px;
	font-family: Tahoma,Times,Serif;
	font-size: 16px;
	color: #c10000;
}

.informer_authors, .informer_arch {
	font-family: Tahoma,Times,Serif;
	font-size: 20px;
	text-align:center;
	background-color: rgb(230, 230, 230);


}

.theme {
	margin: 20px 0 0 0;
	padding: 20px 0 0 0;
	border-top: 1px dotted #000000;
}

.theme h3 {
	margin-top: 0;
}

.theme a {
	text-decoration: none;
}

.theme .one {
	float: left;
	width: 50%;
}

.theme .one_i {
	padding: 0 10px 10px 0;
}

.theme_title {
}

.gallery {
	margin: 0 0 10px 0;
	padding: 20px 0 20px 0;
	border-top: 1px dotted #cccccc;	
	border-bottom: 1px dotted #cccccc;	
}

.gallery_i {
	white-space: nowrap;
	width: 730px;
	overflow: auto;
}

.gallery_i img {
	margin:0 5px 5px 0;
}